<?php
/**
 *  VW Nutritionist Coach: Block Patterns
 *
 * @package  VW Nutritionist Coach
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'vw-nutritionist-coach',
		array( 'label' => __( 'VW Nutritionist Coach', 'vw-nutritionist-coach' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'vw-nutritionist-coach/banner-section',
		array(
			'title'      => __( 'Banner Section', 'vw-nutritionist-coach' ),
			'categories' => array( 'vw-nutritionist-coach' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner.png\",\"id\":62,\"dimRatio\":50,\"align\":\"full\",\"className\":\"nutritionist-banner-section\"} -->\n<div class=\"wp-block-cover alignfull nutritionist-banner-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-62\" alt=\"\" src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"9%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:9%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"44%\",\"className\":\"mx-md-4 mx-lg-0 mx-3\"} -->\n<div class=\"wp-block-column mx-md-4 mx-lg-0 mx-3\" style=\"flex-basis:44%\"><!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"textColor\":\"white\"} -->\n<h1 class=\"has-white-color has-text-color\" style=\"font-size:40px\">The Standard Lorem Ipsum</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">Lorem ipsum dolor sit amet, lorem ipsum dolor sit amet. Lotrem ipsum dolor sit amet.Lorem ipsum dolor sit amet, lorem ipsum dolor sit amet. Lotrem ipsum dolor sit amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"white\",\"textColor\":\"vivid-red\",\"style\":{\"border\":{\"radius\":\"0px\"}},\"className\":\"nutritionist-banner-btn\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-button has-custom-font-size nutritionist-banner-btn has-small-font-size\"><a class=\"wp-block-button__link has-vivid-red-color has-white-background-color has-text-color has-background\" style=\"border-radius:0px\">READ MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'vw-nutritionist-coach/service-section',
		array(
			'title'      => __( 'Service Section', 'vw-nutritionist-coach' ),
			'categories' => array( 'vw-nutritionist-coach' ),
			'content'    => "<!-- wp:group {\"className\":\"nutritionist-service-section mt-md-5 mt-lg-5 mt-4\"} -->\n<div class=\"wp-block-group nutritionist-service-section mt-md-5 mt-lg-5 mt-4\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#e9204f\"}}} -->\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#e9204f;font-size:28px;font-style:normal;font-weight:600\">SERVICES WE PROVIDE</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"align\":\"center\",\"id\":73,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"mb-0\"} -->\n<figure class=\"wp-block-image aligncenter size-full mb-0\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/border.png\" alt=\"\" class=\"wp-image-73\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"pb-md-2\"} -->\n<p class=\"has-text-align-center pb-md-2\" style=\"font-size:14px\">Lorem ipsum dolor sit amet, lorem ipsum dolor sit amet</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":82,\"width\":256,\"height\":160,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/service-image1.png\" alt=\"\" class=\"wp-image-82\" width=\"256\" height=\"160\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#e9204f\"},\"typography\":{\"fontSize\":\"21px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h4 class=\"has-text-color\" style=\"color:#e9204f;font-size:21px;font-style:normal;font-weight:500\">Our Services Title Name 1</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"color\":{\"text\":\"#b5b5b7\"}}} -->\n<p class=\"has-text-color\" style=\"color:#b5b5b7;font-size:14px\">Lorem ipsum dolor sit amet, consectetur adipwpscing sit amet lorem ipsum dolor sit amet</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"color\":{\"text\":\"#e9204f\",\"background\":\"#00000000\"},\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"nutritionist-service-btn\"} -->\n<div class=\"wp-block-button has-custom-font-size nutritionist-service-btn\" style=\"font-size:14px\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:0px;background-color:#00000000;color:#e9204f\">LETS START</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":83,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/service-image2.png\" alt=\"\" class=\"wp-image-83\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#e9204f\"},\"typography\":{\"fontSize\":\"21px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h4 class=\"has-text-color\" style=\"color:#e9204f;font-size:21px;font-style:normal;font-weight:500\">Our Services Title Name 2</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"color\":{\"text\":\"#b5b5b7\"}}} -->\n<p class=\"has-text-color\" style=\"color:#b5b5b7;font-size:14px\">Lorem ipsum dolor sit amet, consectetur adipwpscing sit amet lorem ipsum dolor sit amet</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"color\":{\"text\":\"#e9204f\",\"background\":\"#00000000\"},\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"nutritionist-service-btn\"} -->\n<div class=\"wp-block-button has-custom-font-size nutritionist-service-btn\" style=\"font-size:14px\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:0px;background-color:#00000000;color:#e9204f\">LETS START</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":84,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . get_theme_file_uri() . "/inc/block-patterns/images/service-image3.png\" alt=\"\" class=\"wp-image-84\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#e9204f\"},\"typography\":{\"fontSize\":\"21px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h4 class=\"has-text-color\" style=\"color:#e9204f;font-size:21px;font-style:normal;font-weight:500\">Our Services Title Name 3</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"color\":{\"text\":\"#b5b5b7\"}}} -->\n<p class=\"has-text-color\" style=\"color:#b5b5b7;font-size:14px\">Lorem ipsum dolor sit amet, consectetur adipwpscing sit amet lorem ipsum dolor sit amet</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"color\":{\"text\":\"#e9204f\",\"background\":\"#00000000\"},\"typography\":{\"fontSize\":\"14px\"}},\"className\":\"nutritionist-service-btn\"} -->\n<div class=\"wp-block-button has-custom-font-size nutritionist-service-btn\" style=\"font-size:14px\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:0px;background-color:#00000000;color:#e9204f\">LETS START</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}